/* Faq Akio */


.faq_akio {
    text-align:left ;
    width:82px;
}
.faq_puce {
    color:#989898;
    padding-right:2px;
    position:relative;
    top:-1px;
}
.faq_akio_content {
    display:none;
}
.faqakio-widget--opened {
    display:block;
}
.header_top_links ul .search-widget--background {
    background:#F9F9F9;
    box-shadow:1px 1px 1px 1px #E0E1E1;
    -webkit-box-shadow: 1px 1px 1px 1px #E0E1E1;
    -moz-box-shadow : 1px 1px 1px 1px #E0E1E1;
    border-top: solid 1px #E0E1E1 ;
    border-right: solid 1px #E0E1E1 ;
    border-left: solid 1px #D4D5D6 ;
    z-index:9999;
    display:block;
    padding-right:0;
    padding-left:0;
    width:95px;
}
.faq_close{
    left:505px;
    position:relative;
    top:-64px;
    width:63px;
    z-index:9999;
    cursor:pointer;
}
.picto_faq {
    width: 15px;	
}
.answer_akio_hidden {
    display:none ;
}
.faq_akio_dto_answer {
    background: url(../images/fleche_faq.png) no-repeat 20px 16px #fff;
    z-index:9998;
    position:relative;
    left:-109px;
    border-bottom:1px dotted #D8D8D8 ;
    border-right:1px solid #D8D8D8 ;
    border-left:1px solid #D8D8D8 ;
    width:650px;
    text-transform: none ;
    padding:10px 5px 10px 38px;
    font-weight: bold;
    line-height: 20px;
    font-size: 14px;
    top:-18px;
}
.faq_akio_dto_answer_text {
    background:#fff;    
    z-index:9998;
    left:-109px;
    border-left:1px solid #D8D8D8 ;
    width:535px;
    text-transform: none ;
    padding:10px 0;
    line-height: 20px;
    font-size: 14px;
    margin:15px 0 15px 30px;
    padding:6px 20px 10px 30px;
    font-weight:normal;
}
.faq_akio_form {
    background:#F9F9F9 ;
    z-index:9998;
    margin-left:0;
    padding-top:0;
    position:relative;
    left:-109px ;
    top:-3px;
    display:block;
    float:none;
    width:615px;
    padding:10px 50px 15px 20px;
    border:1px solid #D8D8D8;
}
.faqakio_form_label {
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding:0px 20px 0 0;
    background:url("../images/picto1.png") no-repeat scroll -2px -98px / 33px auto ;
    display:inline-block;
    height:21px;
    padding:10px 0 10px 38px;
    width:41px;
}
.header_top_links ul li.search-widget--background .faqakio-link {
    text-align : left ;
    position:relative;
    z-index:9999;
    background:#F9F9F9;
    position:relative;
    display:block;
    height:21px;   
    padding:0 6px;
}

.black_boutton_form {
    background: none repeat scroll 0 0 #333333;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    height: 36px;
    line-height: 34px;
    padding: 0;
    text-transform: none;
    white-space: nowrap;
}

#validemailbutton-faqakio {
    width: 60px;
}
.input-text_faq {
    z-index:9999;	
    background: none repeat scroll 0 0 padding-box #FFFFFF;
    border: 1px solid #D3D4D6;
    border-radius: 1px 1px 1px 1px;
    color: #333333;
    font-size: 11px;
    height: 24px;
    width: 315px;
    padding:5px 10px ;
}
